#img {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img:hover {opacity: 0.7;}

                  .modalVisual{
                        display:none;
                        position:fixed;
                        z-index:1;
                        padding-top:50px;
                        left:0;
                        top:0;
                        width:100%;
                        height:100%;
                        overflow:auto;
                        background-color:rgba(0,0,0,0.8);
                  }

                  .modalConteudo{
                        margin:auto;
                        display:block;
                        width:100%;
                        max-width:800px;
			
                  }

                  #txtImg{
                        margin:auto;
                        display:block;
                        width:80%;
                        max-width:700px;
                        text-align:center;
                        color:#ccc;
                        padding:10px 0;
                        height:150px;
                  }

                  .fechar{
                        position:absolute;
                        top:15px;
                        right:35px;
                        color:#f1f1f1;
                        font-size:40px;
                        font-weight:bold;
						transition: 0.3s;
                        cursor:pointer;
                  }
				  .fechar:hover,
.fechar:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modalConteudo {
        width: 100%;
    }